New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Upload a WAV file as a new take in segment history

POST
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/upload-take

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

multipart/form-data
  1. body
file*File

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/upload-take' \  -F 'file=string'
Example Response
null